<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6f3d938e573d6912803598fcab7da752">
  <dict>
    <!--2020-03-28 11:05:30.000-->
    <string key="SMSCAddress">+41794999000</string>
    <!--2020-04-28 17:37:57.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2020-03-28 11:05:30.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 11:05:30.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 11:05:30.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 11:05:30.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2020-03-28 11:05:30.000-->
    <string key="voicemail_carrier">Swisscom</string>
    <!--2020-03-28 11:05:30.000-->
    <string key="voicemail_number">+41794997979</string>
    <!--2020-03-28 11:05:30.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
